# -*- encoding: utf-8 -*-
# stub: rb-grib 0.4.0 ruby lib
# stub: ext/extconf.rb

Gem::Specification.new do |s|
  s.name = "rb-grib".freeze
  s.version = "0.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Seiya Nishizawa".freeze]
  s.date = "2019-12-18"
  s.description = "This class library enable you to handle GRIB file.".freeze
  s.email = ["seiya@gfd-dennou.org".freeze]
  s.extensions = ["ext/extconf.rb".freeze]
  s.files = ["BSDL".freeze, "Gemfile".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze, "Rakefile".freeze, "data/regular_gaussian_model_level.grib1".freeze, "data/regular_gaussian_model_level.grib2".freeze, "data/regular_gaussian_pressure_level.grib1".freeze, "data/regular_gaussian_pressure_level.grib2".freeze, "data/regular_gaussian_pressure_level_constant.grib1".freeze, "data/regular_gaussian_pressure_level_constant.grib2".freeze, "data/regular_gaussian_surface.grib1".freeze, "data/regular_gaussian_surface.grib2".freeze, "data/regular_latlon_surface.grib1".freeze, "data/regular_latlon_surface.grib2".freeze, "data/regular_latlon_surface_constant.grib1".freeze, "data/regular_latlon_surface_constant.grib2".freeze, "data/regular_latlon_surface_prec.grib1".freeze, "data/tp_ecmwf.grib".freeze, "ext/extconf.rb".freeze, "ext/grib.c".freeze, "lib/numru/grib.rb".freeze, "lib/numru/grib/definitions/grib1/localConcepts/kwbc/name.def".freeze, "lib/numru/grib/definitions/grib1/localConcepts/kwbc/paramId.def".freeze, "lib/numru/grib/definitions/grib1/localConcepts/kwbc/shortName.def".freeze, "lib/numru/grib/definitions/grib1/localConcepts/kwbc/units.def".freeze, "lib/numru/grib/definitions/grib2/localConcepts/rjtd/name.def".freeze, "lib/numru/grib/definitions/grib2/localConcepts/rjtd/paramId.def".freeze, "lib/numru/grib/definitions/grib2/localConcepts/rjtd/shortName.def".freeze, "lib/numru/grib/definitions/grib2/localConcepts/rjtd/units.def".freeze, "lib/numru/grib/grib.rb".freeze, "lib/numru/grib/setenv.rb".freeze, "lib/numru/grib/version.rb".freeze, "rb-grib.gemspec".freeze, "spec/GRIB1.tmpl".freeze, "spec/GRIB2.tmpl".freeze, "spec/grib_read_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "http://ruby.gfd-dennou.org/products/rb-grib/".freeze
  s.rubygems_version = "2.7.6.2".freeze
  s.summary = "Ruby class library to hanlde GRIB file".freeze
  s.test_files = ["spec/GRIB1.tmpl".freeze, "spec/GRIB2.tmpl".freeze, "spec/grib_read_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<narray>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<narray_miss>.freeze, [">= 0"])
    else
      s.add_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_dependency(%q<narray>.freeze, [">= 0"])
      s.add_dependency(%q<narray_miss>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<narray>.freeze, [">= 0"])
    s.add_dependency(%q<narray_miss>.freeze, [">= 0"])
  end
end
